﻿<!DOCTYPE html>
<html>
<head>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-70403844-1', 'auto');
        ga('send', 'pageview');

    </script>
    <style>
        .slider_img img {
            width: 188px;
            float: left;
            padding-right: 20px;
        }

        .slider_text {
            padding-top: 10px;
        }

        .slick-track {
            width: 130px;
        }

        .slick-next {
            right: -67px;
            background-position: 38px !important;
        }

        .slick-prev {
            left: -67px;
        }

        .slick-arrow {
            font-size: 0px;
            line-height: 0;
            position: absolute;
            top: 50%;
            display: block;
            width: 38px;
            height: 75px;
            margin-top: -43px;
            padding: 0px;
            cursor: pointer;
            color: transparent;
            border: medium none;
            outline: medium none;
            background: url('https://media.lpgenerator.ru/images/10285/snav_1.png#size_78x75');
        }

        @media (max-width: 480px) {
            #not_mobile {
                display: none;
            }
        }
    </style>
    <meta name="description" content="Приглашаем старшеклассников и студентов принять участие в хакатоне от GoTo."/>
    <meta property="og:title" content="Серия хакатонов GoToHack"/>
    <meta charset="UTF-8">
    <title>Хакатон GoTo Hack</title>
    <meta name="keywords"
          content="хакатон goto hack, хакатон big data, хакатон по анализу данных, школа программирования, степик, машинное обучение">

    <link href="/test/static/spirit/img/favicon.ico" rel="shortcut icon"
          type="image/vnd.microsoft.icon"/>
    <link href="./css/style.css" rel="stylesheet" type="text/css" media="all"/>
    <link href="./css/bootstrap.css" rel="stylesheet" type="text/css" media="all">
    <link href='https://fonts.googleapis.com/css?family=Varela' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>
    <!-- js -->
    <script src="./js/jquery.min.js"></script>
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/jquery.slick/1.5.9/slick.css"/>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/jquery.slick/1.5.9/slick.min.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="robots" content="index, follow"/>
    <meta property="og:image" content="./images/soc.png">
    <script type="application/x-javascript"> addEventListener("load", function () {
        setTimeout(hideURLbar, 0);
    }, false);

    function hideURLbar() {
        window.scrollTo(0, 1);
    } </script>
    <!-- //js -->
    <!-- start-smoth-scrolling -->
    <script type="text/javascript" src="./js/move-top.js"></script>
    <script type="text/javascript" src="./js/easing.js"></script>
    <script type="text/javascript">
        jQuery(document).ready(function ($) {
            $(".scroll").click(function (event) {
                event.preventDefault();
                $('html,body').animate({scrollTop: $(this.hash).offset().top}, 1000);
            });

        });

    </script>
    <style type="text/css">
        .labels {
            color: red;
            background-color: white;
            font-family: "Lucida Grande", "Arial", sans-serif;
            font-size: 10px;
            font-weight: bold;
            text-align: center;
            width: 40px;
            border: 2px solid black;
            white-space: nowrap;
        }

        @media screen and (max-width: 600px) {
            .not-mobile {
                display: none;
            }
        }
    </style>
    <script src="https://maps.googleapis.com/maps/api/js"></script>
    <script>
        function initialize() {
            var mapProp = {
                center: new google.maps.LatLng(55.7504164, 37.6521414),
                zoom: 17,
                scrollwheel: false,
                navigationControl: false,
                mapTypeControl: false,
                scaleControl: false,
                draggable: false,
                mapTypeId: google.maps.MapTypeId.ROADMAP
            };
            var map = new google.maps.Map(document.getElementById("map"), mapProp);
            var marker = new google.maps.Marker({
                position: new google.maps.LatLng(55.7504164, 37.6541514),
                map: map
            });
            var iw1 = new google.maps.InfoWindow({
                content: "Серебряническая набережная, 29 <br> Бизнес-центр Silver City <br> ФРИИ Сити Холл <a href='https://iidf-hall.ru/'>iidf-hall.ru</a>"
            });
            iw1.open(map, marker);
            google.maps.event.addListener(marker, "click", function (e) {
                iw1.open(map, this);
            });
        }

        google.maps.event.addDomListener(window, 'load', initialize);


    </script>

    <!-- grid-slider -->
    <script type="text/javascript" src="./js/jquery.mousewheel.js"></script>
    <script type="text/javascript" src="./js/jquery.contentcarousel.js"></script>
    <script type="text/javascript" src="./js/jquery.easing.1.3.js"></script>
    <!-- //grid-slider -->
    <!-- //end-smoth-scrolling -->
    <script>
        $(document).ready(function () {
            var mr = 2630 - $(window).width() - 277;
            //$('.header').css('margin-left','-'+mr+'px');
        });
    </script>
</head>
<!-- header -->
<div class="header">
    <!-- container -->
    <div class="container" id='fstcnt' style='text-align: center;'>
        <div class="head-logo">

        </div>
        <div class="top-nav" style="text-align: right; position: absolute; left: 0; top:0; right:0; color: white;">
            <span class="menu">MENU</span>
            <ul class="nav1">
                <li><a href="/hackathon" class="scroll">Хакатон</a></li>
                <li><a href="#take_part" class="scroll">Участие</a></li>
                <li><a href="#how" class="scroll">Программа</a></li>
                <li><a href="#wtf" class="scroll">Итоги</a></li>
                <li><a href="#map-bottom" class="scroll">Партнёры</a></li>
                <li><a style="cursor: pointer;" onclick="window.location='https://goto.msk.ru/'" class="scroll">Школа
                    GoTo</a></li>
                <li><a href="#team" class="scroll">Контакты</a></li>
                <li><a href="#team" class="scroll"></a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <div style="display: block; margin-left: 50%;" id="owl-demo" class="owl-carousel">
            <div class="iztem">
                <div class="banner-info" style="line-height: 0.7;">
                    <a id="button_go" href="https://goo.gl/forms/BuXrov6uod">Регистрация</a>
                </div>
            </div>
        </div>
    </div>
</div>
<div id="services" style='background: #43B498;' class="content-grids">
    <div class="container">
        <h1 id='zagalov' style='margin-top: 0 !important; color: white; padding-top: 60px; paddig-bottom: 20px'>
            Информация о первом GoTo Hack</h1><br>
        <h1 id='zagalov' style='margin-top: 0 !important; color: white; padding-top: 20px; paddig-bottom: 20px'>20-22
            февраля 2016 года</h1>
        <div class="new"
             style='height: 374.375px;text-align: center; background: #43B498; padding: 11px; border: 17px solid rgb(67, 180, 152);'
             class="col-md-4 content-grid">
            <img id='trubble' style="height: 178px; padding-top: 50px;" src="./images/Hackathon.png">
            <h3>Хакатон</h3>
            <p style='width: 105%;'>
                Трехдневное командное соревнование по анализу открытых данных пользователей соцсети ВКонтакте возрастом
                15-18 лет. По итогам каждая из команд презентует результаты перед жюри для определения победителей.
            </p>
        </div>
        <div class="new"
             style='height: 374.375px;text-align: center;background: #43B498; padding: 11px; border: 17px solid rgb(67, 180, 152);'
             class="col-md-4 content-grid">
            <img style="height: 178px; padding-top: 50px;" src="./images/rocket1.png">
            <h3>GoToHack</h3>
            <p style='width: 105%;'>
                Серия хакатонов по перспективным технологическим направлениям для школьников и студентов в рамках
                образовательного проекта GoTo. В рамках каждого хакатона проходят открытые лекции от экспертов.
            </p>
        </div>
        <div class="new"
             style='height: 374.375px;text-align: center;background: #43B498; padding: 12px; border: 17px solid rgb(67, 180, 152);'
             class="col-md-4 content-grid">
            <img id="problem" style="height: 170px; padding-top: 50px;" src="./images/data.png">
            <h3>Big Data</h3>
            <p style='width: 105%;'>Cерия технологий и методов обработки слабоструктурированных разнородных данных
                больших объёмов для получения воспринимаемых человеком результатов, эффективных в условиях непрерывного
                прироста. </p>
        </div>
        <!-- //container -->
    </div>
</div>

<!-- //content-grids -->
<!-- timeline-grids -->
<div class='prizes' style='display: none;'>
    <div class="container">
        <div class="span3" style="text-align: center;padding-top:15px;">
            <span style="text-align: center; font-weight: 500;font-size: 50px;">Призы</span>
            <img style="position:absolute; right: 15px; font-weight: 500;font-size: 50px;" height='200'
                 src='./images/prizes.png'>
        </div>
    </div>
</div>
<div>
    <div id="full">
        <div id="custom">
            <p style='text-align: left; padding-top: 10px;'>Участники хакатона вместе с экспертами по анализу данных и
                социологами смогут исследовать свое поколение на основе открытых данных соцсети ВКонтакте, проверить
                различные гипотезы и найти интересные факты, выявить механизмы распространения информации и
                взаимодействия в соцсети, а также разработать различные сервисы и рекомендательные системы.</p>
        </div>
    </div>
</div>
<div class="not-mobile" id="full" style="background-color: white; height: 100%; padding-top: 25px; padding-bottom: 0;">
    <div id="custom">
        <p style='text-align: left; padding-top: 10px;'> По итогам хакатона школа GoTo направление анализа данных на
            выездных школах. В его рамках участники смогут получить не только базовые знания, а еще и реализовать
            различные проекты, познакомиться с различными областями применения и даже подготовиться к Олимпиаде НТИ по
            анализу данных.</p>
        <div style="display: block; margin-top: 100px; margin-bottom: 0px;" id="owl-demo" class="owl-carousel">
            <div class="iztem">
                <div class="banner-info" class="not-mobile" style="line-height: 0.7;">
                    <a id="button_go" href="https://goto.msk.ru/camp_spring/">Подробнее</a>
                </div>
            </div>
        </div>
    </div>
</div>
<div id="last">
    <div class="container">
        <h1 id='zagalov' style='margin-top: 0 !important; color: white; padding-top: 60px; paddig-bottom: 20px'>Что ждёт
            участников?</h1>
        <div class="oneoflast">
            <img style="height: 50px;" src="./images/3ls.png">
            <h2>Лекции и <br/> воркшопы</h2>
        </div>

        <div class="oneoflast">
            <img style="height: 50px;" src="./images/9ls.png">
            <h2>Единомышленники <br/>и новые идеи</h2>
        </div>

        <div class="oneoflast">
            <img style="height: 50px;" src="./images/1ls.png">
            <h2>Вкусная еда и <br/> печеньки</h2>
        </div>

        <div class="oneoflast">
            <img style="height: 50px;" src="./images/2ls.png">
            <h2>Презентации<br/> проектов</h2>
        </div>

        <div class="oneoflast">
            <img style="height: 50px;" src="./images/8ls.png">
            <h2>Призы и<br/> сувениры</h2>
        </div>

        <div class="oneoflast">
            <img style="height: 50px;" src="./images/6ls.png">
            <h2>Эмоции и<br/> позитив</h2>
        </div>
        <div class="oneoflast">
            <img style="height: 50px;" src="./images/4ls.png">
            <h2>Исследование</h2>
        </div>
    </div>
</div>
<div id='pzdc' style='display:none !important;'>
    <div class="container">
        <h2 style='color: white;'>Открытый лекторий</h2>
        <h2 style='font-size: 18px; color: white; text-align: left; padding: 30px;'>
            <!--Примите участие в открытой лекционной части мероприятия GoToHack-->
            В рамках GoToHack пройдет серия открытых лекций от партнеров мероприятия, посвященных обзору решаемых в
            науке и бизнесе задач, перспектив и ограничений области. Эксперты расскажут о анализе данных в социологии,
            физике, банковском деле, медицине, интернете вещей, рекламе и других отраслях. Посетить эту часть смогут все
            желающие, прошедшие регистрацию.
        </h2>
        <div class="banner-info no-mobile" id="mob" style="line-height: 0.7;">
            <a id="button_go" style='background: #43B498; color: white;'
               href="https://tceh.com/event/gotohack-big-data/application/">Регистрация на лекции</a>
        </div>
    </div>
</div>
<div style='display:none' class='tables'>
    <div class='content'>
        <div class='col-md-4 content-grid'>
            <img style="text-align: center !important; " height='160' src='./images/crug.png'>
            <h3></h3>
            <p>
            <ul style="text-align: left !important; padding-left: 0 !important;">
                Мы ждем школьников и студентов 15-19 лет, уменющих программировать хотя бы на 1 языке,имеющих базовые
                зания алгоритмов и структур данных, а также имеющих представление о базах данных.
            </ul>
            </p>
        </div>

        <div class='col-md-4 content-grid'>
            <img height='160' style="text-align: center !important; " src='./images/apply.png'>
            <h3>Отбор</h3>
            <p>
            <ul style="text-align: left !important; padding-left: 0 !important;">
                Все зарегистрировавшиеся до 1 февраля получат задание. Список участников прошедших отбор будет
                опубликован 5 февраля.
            </ul>
            </p>
        </div>


        <div class='col-md-4 content-grid'>
            <img style="text-align: center !important; " height='160' src='./images/rules.png'>
            <h3>Что в итоге</h3>
            <p style="text-align: left !important;">
            <ul style="text-align: left !important; padding-left: 0 !important;">
                Грамоты, призы для лучших команд от партнеров, совместная публикация результатов исследования
            </ul>
            </p>
        </div>
    </div>
</div>
<div id='take_part'>
    <div class="container">
        <h1 id='zagalov' style='margin-bottom: 50px;'>Участие в хакатоне</h1>
        <div class='elem'>
            <img src='./images/1.png'>
            <p style='padding: 15px;'>Школьник или студент<br>15-18 лет</p>
        </div>
        <div class='elem'>
            <img src='./images/2.png'>
            <p style='padding: 15px;'>Умение программировать хотя бы на одном языке</p>
        </div>
        <div class='elem'>
            <img src='./images/3.png'>
            <p style='padding: 15px;'>Базовые знания алгоритмов и структур данных</p>
        </div>
        <div class='elem'>
            <img src='./images/4.png'>
            <p style='padding: 15px;'>Представление о базах данных</p>
        </div>
    </div>
</div>
<div class="container">
    <div id='kvadrat'>
        <div id='kvdrtcntnt'>
            <a href='./l.pdf'><img src='./images/download.png'></a>
        </div>
        <div style="margin-left: 30px;">
            <h2 id='zagalov' style='font-size: 20px !important; margin-top: 0 !important; text-align:left !important;'>
                Подготовка</h2>
            <p style='text-align: left; padding-top: 10px;'>Все, кто не уверен в своем уровне подготовки, могут
                ознакомиться с подготовленными <br> для вас материалами. Для всех желающих в начале февраля будет
                проведена консультация. </p>
        </div>
    </div>
    <div id='program-skale' style='display: none;'><p style="paddig-bottom: 170px;"><img height='146px'
                                                                                         style="padding-bottom:20px; display: block; margin: 0 auto;"
                                                                                         src='./images/kvdrt.png'></p>
    </div>
    <!--<div id="grid_n">
        <p style=''><div style="margin-left: -30px; position: relative; top: 38px;">Регистрация</div>
        <div style="margin-left: 510px; position: relative; top: 20px;">Список участников</div>
        <div style="margin-left: 1090px; width: 100%;">Хакатон</div></p>

        <p style="margin-top: -20px;">
        <div style="margin-left: 260px;">Задание</div>
        <div style="margin-left: 800px; position: relative; bottom: 20px;">Консультация</div>
    </p>
</div>-->
</div>
<br>
<div class="container">
    <div id='kvadrat' style='height: auto!important;'><p
            style='color: #333;font-size: 16px;line-height: 1.5em;padding-top: 10px; padding-bottom: 10px;text-align: left;'>
        Всех, кто уже достаточно опытен в анализе данных, и хотел бы поучаствовать в хакатоне вне конкурса или в
        качестве консультанта, просим написать нам <a href='mailto:school@goto.msk.ru'>сюда</a>.</p></div>
</div>
<div style="padding-bottom: 30px;">
    <div id='not_mobile' class="container" style="background: white; padding: 26px;">
        <h1 id='zagalov' class="nt_good" style='margin-bottom: 50px;'>Призы</h1>
        <div class="slider1">
            <div class="new" style='text-align: center; color: black !important; padding: 20px;'
                 class="col-md-4 content-grid">
                <img id='trubble' style="height: 178px; margin:0 auto; padding-top: 50px;"
                     src="https://goto.msk.ru/templates/gk_university/images/system/goto.png">
                <h3>GoTo</h3>
                <p style='width: 105%;'>
                    3 школьника получат возможность бесплатно принять участие в двухнедельной выездной школе GoTo.
                    Помимо этого каждый участник получит сувениры и скидки обучение в GoTo.
                </p>
            </div>
            <div class="new" style='text-align: center; color: black !important; padding: 20px;'
                 class="col-md-4 content-grid">
                <img id='trubble' style="height: 178px; margin:0 auto; padding-top: 50px;" src="./images/pr1.jpg">
                <h3>Университет Иннополис</h3>
                <p style='width: 105%;'>
                    Каждый участник команды-победителя номинации Университета Иннополис получит фитнес-браслет Sony
                    SmartBand и сувенирную продукцию.
                </p>
            </div>
            <div class="new" style='text-align: center; color: black !important; padding: 20px;'
                 class="col-md-4 content-grid">
                <div style="height: 178px; padding-top: 50px;"><img id='trubble' style='margin:0 auto; height: 126px'
                                                                    src="./images/fkn.jpg"></div>
                <h3>ФКН НИУ ВШЭ</h3>
                <p style='width: 105%;'>Победители номинации получат возможность принять участие в Летней школе
                    "Разработка мобильных приложений" от НИУ ВШЭ в 2016 году.</p>
            </div>
            <div class="new" style='text-align: center; color: black !important; padding: 20px;'
                 class="col-md-4 content-grid">
                <div style="height: 178px; padding-top: 50px;"><img id='trubble' style='margin:0 auto; height: 130px'
                                                                    src="./images/pr2.png"></div>
                <h3>E-contenta</h3>
                <p style='width: 105%;'>Каждый участник команды получит наушники Sennheiser и сувенирную продукцию.</p>
            </div>
            <div class="new" style='text-align: center; color: black !important; padding: 20px;'
                 class="col-md-4 content-grid">
                <div style="height: 178px; padding-top: 40px;"><img id='trubble'
                                                                    style="height: 100px; margin:0 auto; padding-top: 50px;"
                                                                    src="http://s1.kassa.rl0.ru/files/email/kassa/logo-kassa.png">
                </div>
                <h3>Rambler&Co</h3>
                <p style='width: 105%;'>
                    Каждый участник команды-победителя в номинации получит сертификат номиналом 3000 рублей для покупки
                    билетов в кино, театр, на концерты и спортивные мероприятия.
                </p>
            </div>
            <div class="new" style='text-align: center; color: black !important; padding: 20px;'
                 class="col-md-4 content-grid">
                <div style="height: 178px; padding-top: 40px;"><img id='trubble'
                                                                    style="height: 100px; margin:0 auto; padding-top: 50px;"
                                                                    src="./images/croc.png"></div>
                <h3>Крок</h3>
                <p style='width: 105%;'>
                    Каждый участник команды-победителя в номинации получит различные гаджеты от компании и набор
                    сувенирной продукции. А также 3 выбранные команды смогут посетить 3D-центр компании КРОК.
                </p>
            </div>
            <div class="new" style='text-align: center; color: black !important; padding: 20px;'
                 class="col-md-4 content-grid">
                <div style="height: 178px; padding-top: 90px;"><img id='trubble' style="height: 46px; margin:0 auto;"
                                                                    src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/56/Deloitte.svg/250px-Deloitte.svg.png">
                </div>
                <h3>Deloitte</h3>
                <p style='width: 105%;'>
                    Победители получат сувениры, а команда с самым наукоемким проектом получит организационную,
                    менторскую и кураторскую поддержку специалистов Deloitte Analytics Institute для публикации
                    исследования в формате международной научной статьи.
                </p>
            </div>
            <div class="new" style='text-align: center; color: black !important; padding: 20px;'
                 class="col-md-4 content-grid">
                <img id='trubble' style="height: 168px; margin:0 auto; padding-top: 50px;" src="./images/pr6.png">
                <h3>Mail.Ru Group</h3>
                <p style='width: 105%;'>
                    Компания выберет наиболее понравившегося участника и подарит программируемые часы Pebble, а одна из
                    команд получит подарки от центра подготовки специалистов по анализу данных в МГУ – Техносферы.
                </p>
            </div>
            <div class="new" style='text-align: center; color: black !important; padding: 20px;'
                 class="col-md-4 content-grid">
                <img id='trubble' style="height: 168px; margin:0 auto; padding-top: 50px;"
                     src="https://drop.ndtv.com/TECH/product_database/images/432014122914AM_635_nokia_lumia_630_dual_sim.jpeg">
                <h3>Microsoft</h3>
                <p style='width: 105%;'>
                    Каждый участник мероприятия получит доступ к бесплатному ПО для разработки от Microsoft, все
                    участники хакатона — к облачным сервисам Microsoft Azure. Победители в номинации получат Nokia Lumia
                    630.
                </p>
            </div>
        </div>
        <script>
            $('.slider1').slick({
                slidesToShow: 3,
                slidesToScroll: 1,
                autoplay: true,
                speed: 700,
                autoplaySpeed: 2000
            });
        </script>
    </div>
</div>
<div class="container no-mobile" style='padding: 0px 150px;padding-bottom: 30px;'>
    <a href='https://nti-contest.ru/'><img id="trubble" style="height: 128px; float: left; margin: 0px auto;"
                                           src="./images/nti.png"></a>
    <p id="rob" style="font-size: 17px;">6 школьников, наилучшим образом проявивших себя на хакатоне GoToHack, смогут
        участвовать в финале Олимпиады НТИ по направлению "Большие данные и машинное обучение" без прохождения двух
        первых отборочных этапов. Победители олимпиады смогут включить свои проекты в портфолио, а вузы-организаторы
        учтут эти достижения во время приемной кампании.</p>
</div>
<div id="how" class="timeline-grids">
    <!-- container -->
    <div class="container">
        <h1 id='zagalov' style='margin-bottom: 100px;'>Программа хакатона</h1>
        <p></p>
        <div class="timeline-grid">
            <div class="timeline-bar">
                <span class="s-point"> </span>
                <label class="line"> </label>
                <span class="e-point"> </span>
            </div>
            <div style="background-color: white" class="line-grid-info right-blue">
                <h4>Суббота</h4>
                <p>Официальное открытие<br>
                    Открытые лекции<br>
                    3 воркшопа для участников<br>
                    Знакомство<br>
                    Формирование команд</p>
                <span class="b-dot"> </span>
                <span class="l-arrow"> </span>
            </div>
            <div style="background-color: white" class="line-grid-info left-red">
                <h4>Воскресенье</h4>
                <p>Командная работа<br>
                    Консультации от экспертов<br>
                    Мастер-класс по визуализации данных<br>
                    Командная работа<br>
                    Подведение промежуточных итогов</p>
                <span class="r-dot"> </span>
                <span class="r-arrow"> </span>
            </div>
            <div class="line-grid-info left-green" style="background-color: white">
                <h4>Понедельник</h4>
                <p>
                    Последний рывок<br>
                    Консультации<br>
                    Подготовка презентаций<br>
                    Открытые лекции<br>
                    Презентации результатов<br>
                    Награждение
                </p>
                <span class="b-dot"> </span>
                <span class="l-arrow"> </span>
            </div>
        </div>
    </div>
    <!-- //container -->
</div>
<div style="padding-bottom: 60px; background: rgba(232, 232, 232, 0.17);" class="no-mobile">
    <div class="container">
        <div class="banner-info" id="mob" style="line-height: 0.7;">
            <a id="button_go" style='background: #43B498; color: white;'
               href="https://drive.google.com/open?id=0BzeJJkS7RDPHOS14dERETm9JRlk">Презентации лекторов</a>
        </div>
    </div>
</div>
<div class='mobile'><a id="button_go"
                       style='background: #43B498; color: white;margin: 0 auto;display: block;text-align: center;'
                       href="https://drive.google.com/open?id=0BzeJJkS7RDPHOS14dERETm9JRlk">Презентации лекторов</a>
</div>
<div id='speakers' class="not-mobile">
    <div class="container" style="">
        <h1 id='zagalov' style='margin-bottom: 50px;'>Лекторы и жюри</h1>
        <div class='speaker'>
            <div class='opis'>
                Директор по распространению технологий Яндекса
            </div>
            <img width="150" src='./images/sp3.jpg'>
            <h4 style='color:#323232'>Григорий Бакунов</h4>
            <p>Яндекс</p>
        </div>
        <div class='speaker'>
            <div class='opis'>
                Доктор физико-математических наук, руководит бакалавриатом кафедры анализа данных в МФТИ
            </div>
            <img width="150" src='./images/sp8.jpg'>
            <h4 style='color:#323232'>Андрей Райгородский</h4>
            <p>МФТИ</p>
        </div>
        <div class='speaker'>
            <div class='opis'>
                Руководитель группы международных учебно-исследовательских проектов
            </div>
            <img width="150" src='./images/l1.jpg'>
            <h4 style='color:#323232'>Андрей Устюжанин</h4>
            <p>Яндекс</p>
        </div>
        <div class='speaker'>
            <div class='opis'>
                Директор R&D, Е-contenta
            </div>
            <img width="150" src='./images/sp1.jpg'>
            <h4 style='color:#323232'>Александр Петров</h4>
            <p>E-contenta</p>
        </div>

        <div style="margin-top: 60px;">
            <div class='speaker'>
                <div class='opis'>
                    Основатель проекта eclass.cc, Экс-глава разработки Яндекс.Новости
                </div>
                <img width="150" height="150" src='./images/sp2.jpg'>
                <h4 style='color:#323232'>Григорий Сапунов</h4>
                <p>E-class</p>
            </div>
            <div class='speaker'>
                <div class='opis'>
                    Декан ФКН НИУ ВШЭ

                </div>
                <img width="155" src='./images/sp10.jpg'>
                <h4 style='color:#323232'>Аржанцев Иван</h4>
                <p>ФКН НИУ ВШЭ</p>
            </div>
            <div class='speaker'>
                <div class='opis'>
                    Директор по информационным технологиям Mail.Ru Group
                </div>
                <img width="150" src='./images/sp46.png'>
                <h4 style='color:#323232'>Александр Горный</h4>
                <p>Mail.Ru Group</p>
            </div>
            <div class='speaker'>
                <div class='opis'>
                    Технологический евангелист по Интернету Вещей, облачным вычислениям и экосистеме разработки
                    Microsoft

                </div>
                <img width="150" src='./images/sp7.jpg'>
                <h4 style='color:#323232'>Александр Белоцерковский</h4>
                <p>Microsoft</p>
            </div>
        </div>
        <div style="margin-top: 60px;">
            <div class='speaker'>
                <div class='opis'>
                    Младший научный сотрудник Международной лаборатории прикладного сетевого анализа НИУ ВШЭ

                </div>
                <img width="150" src='./images/sp6.jpg'>
                <h4 style='color:#323232'>Александр Семенов</h4>
                <p>НИУ ВШЭ</p>
            </div>
            <div class='speaker'>
                <div class='opis'>
                    Директор профориентационных программ Университета Иннополис

                </div>
                <img width="150" src='./images/sp9.jpg'>
                <h4 style='color:#323232'>Денис Столяров</h4>
                <p>Университет Иннополис</p>
            </div>
            <div class='speaker'>
                <div class='opis'>
                    Основатель DeepHackLab

                </div>
                <img width="150" src='./images/sp38.jpg'>
                <h4 style='color:#323232'>Михаил Бурцев</h4>
                <p>DeepHackLab</p>
            </div>
            <div class='speaker'>
                <div class='opis'>
                    Руководитель группы интеграционных продуктов в Яндексе

                </div>
                <img width="150" src='./images/sp11.jpg'>
                <h4 style='color:#323232'>Александр Панин</h4>
                <p>Яндекс</p>
            </div>
        </div>
        <div style='margin-top: 60px;'>
            <div class='speaker'>
                <div class='opis'>
                    Руководитель направления программирования GoTo, куратор ак.программ Яндекса
                </div>
                <img width="150" src='./images/sp5.jpg'>
                <h4 style='color:#323232'>Иван Бибилов</h4>
                <p>GoTo</p>
            </div>
            <div class='speaker'>
                <div class='opis'>
                    Директор GoTo
                </div>
                <img width="150" src='./images/sp999.jpg'>
                <h4 style='color:#323232'>Алёна Ильина</h4>
                <p>GoTo</p>
            </div>
            <div class='speaker'>
                <div class='opis'>
                    Руководитель направления поддержки и развития школьного IT-образования в компани «КРОК»
                </div>
                <img width="147" src='./images/nadia.jpg'>
                <h4 style='color:#323232'>Надежда Янушкевич</h4>
                <p>КРОК</p>
            </div>
            <div class='speaker'>
                <div class='opis'>
                    Руководитель IT-чемпионатов в Mail.Ru Group
                </div>
                <img width="147" src='./images/rex.jpeg'>
                <h4 style='color:#323232'>Чуваков Кирилл</h4>
                <p>Mail.Ru Group</p>
            </div>
        </div>
        <div style='margin-top:60px;'>
            <div class='speaker'></div>
            <div class='speaker'>
                <div class='opis'>
                    Дизанер в Urbica
                </div>
                <img width="147" src='./images/123321.jpg'>
                <h4 style='color:#323232'>Андрей Кармацкий</h4>
                <p>Urbica</p>
            </div>
        </div>
        <div class='speaker'>
            <div class='opis'>
                Руководитель группы Анализа Данных Deloitte Anaytics Institute
            </div>
            <img width="147" src='./images/sp4.jpg'>
            <h4 style='color:#323232'>Алексей Натёкин</h4>
            <p>Deloitte Anaytics Institute</p>
        </div>
    </div>
</div>
</div>
<div id='wtf'>
    <div class="container">
        <h1 id='zagalov' class="nt_good" style='margin-bottom: 50px;'>Что в итоге?</h1>
        <div class='plashka'>
            <p style='text-align: center;font-weight: 600;'>Сертификат участника</p>
            <p>Каждый участник хакатона получит именной сертификат и сувениры от партнеров и организаторов по итогам
                мероприятия.</p>
        </div>
        <div class='plashka'>
            <p style='text-align: center;font-weight: 600;'>Номинации от партнеров</p>
            <p>Партнеры хакатона наградят команду-победителя номинации компании призами, номинации будут объявлены
                позже. Команда, выигравшая хакатон, получит призы от организаторов.</p>
        </div>
        <div class='plashka'>
            <p style='text-align: center;font-weight: 600;'>Публикация исследования</p>
            <p>Результаты хакатона и работы экспертов будут опубликованы как исследование в рамках спецпроекта с T&P и
                не только.</p>
        </div>
    </div>
</div>
<div>

    <div id='map' style='display:none;' class="map">

    </div>
</div>
<div style="padding-top: 30px; padding-bottom: 30px;">
    <div id='not_mobile' class="container" style="background: white; padding: 26px;">
        <div class="slider2">
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/1.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/2.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/3.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/4.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/5.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/6.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/7.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/8.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/9.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/10.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/11.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/12.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/13.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/14.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/15.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/16.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/17.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/18.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/19.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/20.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/21.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/22.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/23.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/24.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/25.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/26.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/27.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/28.jpg'></div>
            <div class='galery'><img style='height: 200px; width: auto;' src='./images/foto/29.jpg'></div>

        </div>
        <style>
            .galery {
                border: 10px solid white;
            }
        </style>
        <script>
            $('.slider2').slick({
                slidesToShow: 3,
                slidesToScroll: 1,
                autoplay: true,
                speed: 700,
                autoplaySpeed: 2000
            });
        </script>
    </div>
</div>
<div class="map-bottom" id="map-bottom">
    <!-- container -->
    <div class="container" style="margin-top: -90px;">
        <!-- requried-jsfiles-for owl -->
        <link href="./css/owl.carousel.css" rel="stylesheet">
        <script src="./js/owl.carousel.js"></script>
        <script>
            $(document).ready(function () {
                $("#owl-demo2").owlCarousel({
                    items: 4,
                    lazyLoad: true,
                    autoPlay: true,
                    navigation: false,
                    navigationText: true,
                    pagination: false
                });
            });
        </script>
        <!-- //requried-jsfiles-for owl -->
        <!-- start content_slider -->
        <h1 id='zagalov' style='margin-bottom: 100px; margin-top: 150px;'>Партнёры</h1>
        <div id="partners" class="">
            <table id="mce" style="border-spacing: 10px;height: 252px; width: 100%">
                <tbody>
                <tr>
                    <td style="text-align: center;"><a href="https://www.rusventure.ru/ru/"><img style="height: 48px;"
                                                                                                 src="./images/logo-rvk.png"
                                                                                                 alt=""/></a></td>
                    <td style="text-align: center;"><a href="https://www.hse.ru/en/"><img style="height: 98px;"
                                                                                          src="./images/logo__hse_cmyk.jpg"
                                                                                          alt=""/></a></td>
                    <td><a href="https://www.microsoft.com/ru-ru/"><img style="height: 85px;"
                                                                        src="./images/MSFT_logo_png.png" alt=""/></a>
                    </td>
                    <td style="text-align: center;"><a href="https://mail.ru/"><img style="height: 48px;"
                                                                                    src="./images/mail.png" alt=""/></a>
                    </td>
                    <td style="text-align: center;"><a href="https://tceh.com/"><img style="height: 78px;"
                                                                                     src="./images/tch.jpg" alt=""/></a>
                    </td>

                </tr>
                <tr style="text-align: center;">
                    <td style="text-align: center; padding-top: 30px;"><a href="https://university.innopolis.ru/"><img
                            style="height: 88px;" src="./images/Innopolis-University-logo.png" alt=""/></a></td>
                    <td style="text-align: center; padding-top: 30px;"><a href="https://www.rambler.ru/"><img
                            style="height: 20px;" src="./images/rb.png" alt=""/></a></td>
                    <!--/images/partners/1280px-Intel-logo.svg.png-->
                    <td style="text-align: center; padding-top: 30px;"><a href="https://mipt.ru/"><img
                            style="height: 48px;" src="./images/logo-mfti.png" alt=""/></a></td>
                    <td style="text-align: center; padding-top: 20px;"><a href="https://e-contenta.com/ru/"><img
                            style="height: 18px;" src="/hackathon/images/dca.png" alt=""/></a></td>
                    <td style="text-align: center; padding-top: 30px;"><a href="https://www.croc.ru/"><img
                            style="height: 35px;" src="./images/croc.png" alt=""/></a></td>

                </tr>
                <tr style="text-align: center; padding-top: 10px;">
                    <td style="text-align: center; padding-top: 30px;"><a href="https://www.miscp.ru/"><img
                            style="height: 70px;" src="./images/euro.png" alt=""/></a></td>
                    <td style="text-align: center; padding-top: 30px;"><a href="https://snt.mos.ru/"><img
                            style="height: 87px;" src="./images/logo_nts_2.png" alt=""/></a></td>
                    <td style="text-align: center; padding-top: 30px;"><a
                            href="https://www2.deloitte.com/ru/ru.html#"><img style="height: 42px;"
                                                                              src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/56/Deloitte.svg/250px-Deloitte.svg.png"
                                                                              alt=""/></a></td>
                    <td style="text-align: center; padding-top: 30px;"><a href="http://urbica.co/"><img
                            style="height: 29px;" src="http://urbica.co/img/urbica_logo.svg" alt=""/></a></td>
                    <td style="text-align: center; padding-top: 30px;"><a href="http://it-edu.mipt.ru/"><img
                            style="height: 64px;" src="http://it-edu.mipt.ru/sites/default/files/logo1.png" alt=""/></a>
                    </td>
                </tr>
                <tr style="text-align: center; padding-top: 10px;">
                    <td style="text-align: center; padding-top: 30px;"><a href='https://www.ifmo.ru/'><img
                            style='height: 140px;'
                            src='https://www.ifmo.ru/file/news/4246/itmo_small_white_rus.png'></a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div id="partners" class="">
            <h1 id='zagalov' class="no-mobile" style='margin-bottom: 100px; margin-top: 150px;'>Генеральный
                информационный партнер</h1>
            <table id="mce" style="width: 100%">
                <tbody>
                <tr>
                    <td style="text-align: center;"><a href="https://theoryandpractice.ru/"><img style="height: 34px;"
                                                                                                 src="./images/tp.png"
                                                                                                 alt=""/></a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div id="partners" class="">
            <h1 id='zagalov' class="no-mobile" style='margin-bottom: 100px; margin-top: 150px;'>Информационные
                партнеры</h1>
            <table id="mce" style="width: 100%">
                <tbody>
                <tr>
                    <td style="text-align: center;"><a href="https://apptractor.ru/"><img style="height: 104px;"
                                                                                          src="./images/at_logo.png"
                                                                                          alt=""/></a></td>
                    <td style="text-align: center;"><a href="https://vk.com/itmozg"><img style="height: 83px;"
                                                                                         src="./images/infp10.jpg"
                                                                                         alt=""/></a></td>
                    <td style="text-align: center;"><a href="https://pedsovet.org/"><img style="height: 70px;"
                                                                                         src="./images/inf1.jpg"
                                                                                         alt=""/></a></td>
                    <td style="text-align: center;"><a href="https://www.nkj.ru/"><img style="height: 45px;"
                                                                                       src="./images/NKJ_blue_prev300.jpg"
                                                                                       alt=""/></a></td>
                    <td style="text-align: center;"><a href="https://chrdk.ru/"><img style="height: 104px;"
                                                                                     src="./images/attric.png" alt=""/></a>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
        <div id='mob_partners' style="display:none; text-align: center;">
            <a href="https://www.rusventure.ru/ru/"><img style="height: 48px;" src="./images/logo-rvk.png"
                                                         alt=""/></a><br><br><br>
            <a href="https://www.hse.ru/en/"><img style="height: 98px;" src="./images/logo__hse_cmyk.jpg"
                                                  alt=""/></a><br><br><br>
            <a href="https://www.microsoft.com/ru-ru/"><img style="height: 85px;" src="./images/MSFT_logo_png.png"
                                                            alt=""/></a><br><br><br>
            <a href="https://mail.ru/"><img style="height: 48px;" src="./images/mail.png" alt=""/></a><br><br><br>
            <a href="https://tceh.com/"><img style="height: 78px;" src="./images/tch.jpg" alt=""/></a><br><br><br>
            <a href="https://university.innopolis.ru/"><img style="height: 88px;"
                                                            src="./images/Innopolis-University-logo.png"
                                                            alt=""/></a><br><br><br>
            <a href="https://www.rambler.ru/"><img style="height: 20px;" src="./images/rb.png" alt=""/></a>
            <!--/images/partners/1280px-Intel-logo.svg.png--><br><br><br>
            <a href="https://www.croc.ru/"><img style="height: 48px;" src="./images/croc.png" alt=""/></a><br><br><br>
            <a href="https://e-contenta.com/ru/"><img style="height: 18px;" src="./images/dca.png" alt=""/></a>
            <br><br><br>
            ><a href="https://mipt.ru/"><img style="height: 48px;" src="./images/logo-mfti.png" alt=""/></a><br><br><br>
            <a href="https://www.miscp.ru/"><img style="height: 70px;" src="./images/euro.png" alt=""/></a><br><br><br>
            <a href="https://snt.mos.ru/"><img style="height: 87px;" src="./images/logo_nts_2.png" alt=""/></a>
            <a href='https://www.ifmo.ru/'><img style='height:87px'
                                                scr='https://www.ifmo.ru/file/news/4246/itmo_small_white_eng.jpg'></a>
        </div>
        <!-- //container -->
    </div>
    <div style="padding-top: 110px;"></div>
    <div style="background: #43B498; padding-top: 60px; padding-bottom: 60px;">
        <div id='not_mobile' class="container" style="background: white; padding: 26px;">
            <h1 id='zagalov' class="nt_good" style='margin-bottom: 50px;'>Комментарии</h1>
            <div class="slider" style="margin-left: 100px; margin-right: 100px;">
                <div class="slider_item">
                    <div class="slider_img"><img src="./images/sl2.jpg"/></div>
                    <div class="slider_content">
                        <div class="slider_name">Александр Крот, эксперт по наукам о данных, МТС:</div>
                        <div class="slider_text">"Польза подобных мероприятий заключается именно в полученном опыте -
                            участники сталкиваются с большим количеством проблем, которые есть в реальных практических
                            задачах. Этого не напишут в книгах и не расскажут на лекциях. Считаю, что потраченное время
                            окупится с огромным мультипликатором в дальнейшем."
                        </div>
                    </div>
                </div>
                <div class="slider_item">
                    <div class="slider_img"><img src="./images/sl1.jpg"/></div>
                    <div class="slider_content">
                        <div class="slider_name">Иван Бибилов, руководитель направления программирования GoTo, куратор
                            академических программ Яндекса:
                        </div>
                        <div class="slider_text">"Сейчас, благодаря росту вычислительных мощностей и огромному массиву
                            открытой информации, она стала доступна школьникам и студентам. В рамках хакатона участники
                            не только познакомятся с инструментами анализа данных и областями их применения, но и
                            выдвинут и проверят гипотезы о своем поколении. Поскольку они сами являются частью этого
                            поколения, мы уверены, что они смогут построить гипотезы наиболее эффективно. А значит, мы
                            вместе с ними продвинемся в понимании поколения сегодняшней молодежи."
                        </div>
                    </div>
                </div>
                <div class="slider_item">
                    <div class="slider_img"><img src="./images/sl3.png"/></div>
                    <div class="slider_content">
                        <div class="slider_name">Александр Горный, директор по информационным технологиям Mail.Ru
                            Group:
                        </div>
                        <div class="slider_text">"Применение технологий по работе с данными может существенно улучшить
                            бизнес-показатели и процессы компаний, поэтому уже сейчас на рынке труда наблюдается дефицит
                            специалистов в области big data и я убежден, что спрос на них будет только расти. На мой
                            взгляд, востребованы будут люди, обладающие широкой фундаментальной математической
                            подготовкой. Я бы очень порекомендовал обратить внимание на площадку Kaggle, где проходят
                            конкурсы в области Data Science. Ну и в качестве совета общего плана: если у вас есть такая
                            возможность, идите учиться в вуз, который дает сильное базовое образование."
                        </div>
                    </div>
                </div>
                <div class="slider_item">
                    <div class="slider_img"><img style='padding-bottom: 10px;' src="./images/sl5.jpg"/></div>
                    <div class="slider_content">
                        <div class="slider_name">Григорий Сапунов, основатель проекта eclass.cc, экс-глава разработки
                            Яндекс.Новости:
                        </div>
                        <div class="slider_text">"Объёмы и доступность данных будут расти, при этом далеко не везде на
                            самом деле нужно будет то, что называют big data, неплохо будет работать и small data.
                            Произойдёт осмысление новых возможностей, вырастет число продуктов, использующих анализ
                            данных, мы увидим data science в новых областях, например, только сейчас оно выходит в
                            образование и медицину, и почти совсем ещё не пришло в транспорт и дом. Старшеклассники же
                            уже вынуждены принимать решение о своём будущем, и им надо помочь сориентироваться. Реальное
                            погружение и работа в командах — обязательные компоненты успешной работы в будущем,
                            независимо от выбранного направления."
                        </div>
                    </div>
                </div>
                <div class="slider_item">
                    <div class="slider_img"><img style='padding-bottom: 24px' src="./images/sl4.jpg"/></div>
                    <div class="slider_content">
                        <div class="slider_name">Андрей Райгородский, д.ф.-м.н., профессор МФТИ, руководитель отдела
                            теоретических и прикладных исследований Яндекса:
                        </div>
                        <div class="slider_text">"Уровень специалистов заметно вырос в последнее время, этому
                            способствуют ФИВТ МФТИ, ФКН ВШЭ, ШАД, МГУ и подобные мероприятия. Однако стоит понимать, что
                            необходимо еще много работать на распространение таких стандартов образования в регионах.
                            Востребованы окажутся самые разные специалисты с высокотехнологичными знаниями, спрос будет
                            только расти. И тут, конечно, отнюдь не только поиск и обработка информации. Здесь есть
                            масса стратегических вызовов, возникающих в экономике, в медицине, в физике и т.д."
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div style='margin-bottom: 50px;'></div>
        <script>
            $('.slider').slick({
                slidesToShow: 1,
                slidesToScroll: 1,
                autoplay: true,
                speed: 700,
                autoplaySpeed: 9000
            });
        </script>
    </div>
</div>
<div id="team" style="background-color: rgba(232, 232, 232, 0.17))" class="team">
    <!-- container -->
    <div style="padding-top: 60px;" class="container">
        <h1 id='zagalov' style='margin-bottom: 50px;'>Организаторы</h1>
        <a href='https://goto.msk.ru/'><img id="trubble"
                                            style="height: 130px; float: left; margin: 0px auto; padding-right: 20px;"
                                            src="https://goto.msk.ru/templates/gk_university/images/system/goto.png"></a>
        <p id="rob">Образовательный проект GoTo, посвященный проектной работе в области IT, робототехники, цифрового
            производства и других высокотехнологических областей. Его программы помогают ученикам воплощать в жизнь свои
            идеи, реализовывать проекты, развивать навыки командной работы и получать знания у практикующих специалистов
            и отраслевых экспертов. В рамках проекта GoTo проходят открытые лекции и обучающие интенсивы для школьников
            и студентов, интересующихся перспективными технологиями и их применением от самых известных экспертов, а
            также хакатоны. </p>
        <div id="org" style="display: none; text-align: center !important;" class="col-md-3 team-grid">
            <img style="width:200px; height:auto;" src="./images/274936c4b649c88ffad7944bfc7a744a_L.jpg" alt=""/>
            <h4 style="color: #323232;">Ильина Алёна</h4>
            <ul style="padding-top: 10px">
                <a href="https://www.facebook.com/ilyina.alena"><img src="./images/fb.png"></a>
                <a href='https://vk.com/id55783291'><img src="./images/vk1.png"></a>
                <a href="mailto:ilyina.alena@gmail.com"><img src="./images/em.png"></a>
            </ul>
        </div>
        <div id="org" style="display:none; text-align: center !important;" class="col-md-3 team-grid">
            <img width="200px" src="./images/157c6c6cd616f458d56a6caf427711f8_L.jpg" alt=""/>
            <h4 style="color: #323232;">Бибилов Иван</h4>
            <ul style="padding-top: 10px">
                <a href=""><img src="./images/fb.png"></a>
                <a href='https://vk.com/id305146266'><img src="./images/vk1.png"></a>
                <a href="mailto:bibilov@yandex-team.ru"><img src="./images/em.png"></a>
            </ul>
        </div>
        <div class="clearfix"></div>

        <h1 id='zagalov' style='margin-bottom: 50px; margin-top: 50px;'>Cooрганизаторы</h1>
        <a href='https://tceh.com/'><img id='soorg' style="height: 78px; float: left; padding-left:10px;"
                                         src="./images/tch.jpg" alt=""></a>
        <p id='rob'>#tceh — платформа для запуска стартапов. Мы делаем полезные продукты и сервисы для
            IT-предпринимателей и тех, кто хочет ими стать: коворкинг, мероприятия, трекшн и образовательные курсы.
            Приходите к нам в гости!</p>
    </div>
</div>

<script type="text/javascript">
    $(document).ready(function () {
        /*
        var defaults = {
              containerID: 'toTop', // fading element id
            containerHoverID: 'toTopHover', // fading element hover id
            scrollSpeed: 1200,
            easingType: 'linear'
         };
        */

        $().UItoTop({easingType: 'easeOutQuart'});

    });
</script>

<a href="#" id="toTop" style="display: block;"> <span id="toTopHover" style="opacity: 1;"> </span></a>
<!-- content-Get-in-touch -->
<div style='display:none'>
    <!-- Yandex.Metrika informer -->
    <a href="https://metrika.yandex.ru/stat/?id=27106058&amp;from=informer"
       target="_blank" rel="nofollow"><img src="//bs.yandex.ru/informer/27106058/3_1_FFFFFFFF_EFEFEFFF_0_pageviews"
                                           style="width:88px; height:31px; border:0;" alt="Яндекс.Метрика"
                                           title="Яндекс.Метрика: данные за сегодня (просмотры, визиты и уникальные посетители)"
                                           onclick="try{Ya.Metrika.informer({i:this,id:27106058,lang:'ru'});return false}catch(e){}"/></a>
    <!-- /Yandex.Metrika informer -->

    <!-- Yandex.Metrika counter -->
    <script type="text/javascript">
        (function (d, w, c) {
            (w[c] = w[c] || []).push(function () {
                try {
                    w.yaCounter27106058 = new Ya.Metrika({
                        id: 27106058,
                        webvisor: true,
                        clickmap: true,
                        trackLinks: true,
                        accurateTrackBounce: true
                    });
                } catch (e) {
                }
            });

            var n = d.getElementsByTagName("script")[0],
                s = d.createElement("script"),
                f = function () {
                    n.parentNode.insertBefore(s, n);
                };
            s.type = "text/javascript";
            s.async = true;
            s.src = (d.location.protocol == "https:" ? "https:" : "https:") + "//mc.yandex.ru/metrika/watch.js";

            if (w.opera == "[object Opera]") {
                d.addEventListener("DOMContentLoaded", f, false);
            } else {
                f();
            }
        })(document, window, "yandex_metrika_callbacks");
    </script>
    <noscript>
        <div><img src="//mc.yandex.ru/watch/27106058" style="position:absolute; left:-9999px;" alt=""/></div>
    </noscript>
</div>
<!-- /Yandex.Metrika counter -->
<script>
    (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r;
        i[r] = i[r] || function () {
            (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date();
        a = s.createElement(o),
            m = s.getElementsByTagName(o)[0];
        a.async = 1;
        a.src = g;
        m.parentNode.insertBefore(a, m)
    })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

    ga('create', 'UA-69153546-1', 'auto');
    ga('send', 'pageview');

</script>
</body>
</html>
